.login-html, .login-body {
    width: 100%;
    font-size: 55.2px;
    font-family: Microsoft YaHei;
    list-style: none;
    margin: 0;
    padding: 0;
    color: #131313;
}

.login-html {
    height: 100%
}

ul, li, p, span, a, font, input, textarea, button, div {
    font-family: Microsoft YaHei;
    list-style: none;
    margin: 0;
    padding: 0;
    font-size: .28rem;
    color: #131313;
    text-decoration: none;
    outline: none;
    border: none;
}

.fleft {
    float;
}

.fright {
    float: right;
}

.clear_both {
    clear: both;
    width: 0;
    height: 0;
    line-height: 0;
    overflow: hidden;
}

.login-body {
    background: url(../../images/login/bg.jpg) no-repeat center top;
    background-size: 100% 100%;
}
/*top*/
.login_top {
    height: 8%;
    padding: 1% 30px;
}

    .login_top img {
        display: block;
        width: auto;
        height: 80%;
    }
/*center*/
.login_center_bod {
    width: 547px;
    height: 463px;
    margin: 8% auto 0 auto;
    background: #fff;
    border-radius: 20px;
    box-shadow: 0px 20px 0px #7d7d7d;
    box-shadow: #7d7d7d 0px 0px 20px 0px;
}

.login_center p {
    height: 51px;
    text-align: center;
    font-size: 24px;
    font-style: italic;
    text-align: center;
    padding: 20px 20px 0 20px;
}

.login_center {
    padding: 50px 0;
}

.login_input {
    margin: 25px auto;
    width: 80%;
    height: 55px;
    border-radius: 50px;
    border: 1px solid #dadada;
    display: flex;
    align-items: center;
}

    .login_input input {
        display: block;
        width: 100%;
        font-size: 16px;
        height: 55px;
        background-color: transparent;
        /*margin: 0 auto;*/
    }

.login_input_name input, .login_input_pass input, .login_input_yzm input {
    flex: 1;
}

.login_input_name:before {
    content: "";
    display: block;
    height: 55px;
    width: 55px;
    background-size: 100%;
    background: url(../../images/login/login_icon_one.png) no-repeat center center;
    position: relative;
    z-index: 99999999;
}

.login_input_pass:before {
    content: "";
    display: block;
    height: 55px;
    width: 55px;
    background-size: 100%;
    background: url(../../images/login/login_icon_two.png) no-repeat no-repeat center center;
    position: relative;
    z-index: 99999999;
}

.login_input_yzm:before {
    content: "";
    float: left;
    display: block;
    height: 55px;
    width: 55px;
    background-size: 100%;
    background: url(../../images/login/login_icon_yzm.png) no-repeat no-repeat center center;
    position: relative;
    z-index: 99999999;
}
.login_button {
    height: 60px;
    margin: 35px auto;
}

    .login_button button, .login_button a {
        width: 80%;
        height: 100%;
        border: none;
        border-radius: 30px;
        background-color: #3c82e9;
        color: #fff;
        margin: 0 auto;
        display: block;
        font-size: .3rem;
        text-align: center;
    }

.login_logo {
    font-family: 方正粗倩简体 !important;
    padding: 0 20px;
    text-align: center;
    font-size: 35px;
    font-weight: bold;
    letter-spacing: -2px;
}

    .login_logo img {
        width: 45px;
        height: 45px;
        vertical-align: middle;
    }

.login_foot {
    text-align: center;
    padding-top: 25px;
}

    .login_foot a {
        padding: 0 20px;
    }

        .login_foot a font {
            color: #fff;
        }

    .login_foot img {
        vertical-align: middle;
    }

input:-internal-autofill-selected {
    border-radius: 50px !important;
    color: rgb(0, 0, 0) !important;
    box-shadow: inset 0 0 0 1000px white !important;
    background-color: transparent !important;
}

input:-webkit-autofill {
    background-color: transparent !important;
    box-shadow: 0 0 0px 1000px white inset !important;
    border-radius: 50px !important;
}

    input:-webkit-autofill:focus {
        background-color: transparent !important;
        box-shadow: 0 0 0px 1000px white inset !important;
        border-radius: 50px !important;
    }
